Subject: categories: Re: lectures on n-categories and cohomology; Grothendieck comments

From: "Ronnie Brown" <[email-masked]>
Date: Mon, 28 Aug 2006 11:49:38 +0100

John, in his very nice notes with Shulman, quotes from a letter to Quillen 
which formed the start of Alexander Grothendieck's `Pursuing Stacks'. Since 
this explicitly mentions Bangor, it could be useful to  readers to read an 
extract from a later letter to me. I'll put a pdf file on my web site in due 
course. `Pursuing Stacks' is to be published in Documents Math\'ematiques, 
with various correspondence as an Appendix, edited by Georges Maltsiniotis.

A recent arXiv paper by João Faria Martins and Tim Porter
math.QA/0608484 [abs, ps, pdf, other] :
Title: On Yetter's Invariant and an Extension of the Dijkgraaf-Witten 
Invariant to Categorical Groups

seems  also relevant to the theme of the Baez-Shulman notes.

Ronnie Brown

Extract from a letter Alexander Grothendieck to Ronnie Brown, 06/ 09/1983

It is all too evident I am not an expert
on homotopy theory, and the books I am bold enough to write now on
foundational matters are very likely to be looked at as ``rubbish"
too by most experts, unless I show up with $\pi_{147}(S^{123}$  as a
by-product (whereas it is for the least doubtful I will...). At the
very least, you should give me some hints as to the kind of things I
could reasonably say in a ``formal note of support", besides how
nice it would be to have a better understanding of the foundational
matters. This makes me think by the way that (much to my surprise, I
confess) I never got a line from Quillen in reply to my long letter
from February. I guess since that time he should have gotten that
letter, maybe you even gave him a copy time ago if I remember it
right. As two letters for me in the Faculty mail got lost lately, it
isn't wholly impossible that he did reply and I didn't get it. In
case you should know something on this behalf, please tell me.

I realize somewhat belatedly that I should apologize for the
mistaken impression I got, from a quick glance through the heap of
reprints you sent me a year or so ago, and which I somewhat bluntly
expressed in my first letter to you I believe - namely that you had
little or no background in so-called ``geometry". It would be more
accurate, it seems, to say that your background and mine don't
overlap too much. My own background has been somewhat moving for the
last ten or twelve years, since I withdrew rather abruptly from the
mathematical milieu. Thus my interest in the Teichm\"{u}ller (or
mapping class) group has developed mainly, in two steps, during the
last two years and a half. It came quite as a surprise that you have
come to some contact with these groups, too - and I would be quite
interested to get a reference on this ``amazing finite presentation"
you are speaking of (and I can well imagine it must be tied up with
the Mumford-Deligne compactification of the relevant modular
multiplicity, whose $\pi_1$  is the group we are looking at). I was
under the impression that to give an explicit presentation of the
group, rather than of the groupoid, would be kind of inextricable,
and it is surely an interesting fact it is not. Still, I am pretty
sure for the ``arithmetical'' theory I am interested in, that one
just cannot possibly dispense from working with groupoids, rather
than just groups. A few times in your letter you stop to ask what of
all you're saying would make sense with spaces replaced by topoi,
and wondering if it would be a long way to do those things in the
wider context. If you are just interested in homotopy types (more
accurately, prohomotopy types) of topoi, it seems to me that
Artin-Mazur have developed more or less all the machinery needed, in
order for any result in semisimplicial homotopy theory, say, to
carry over more or less automatically to topoi. This isn't really
the most interesting thing they did, but rather what could be
considered as the routine part of their work, which they develop by
standard semisimplicial homotopy techniques. What they were really
after was giving various ``profinite" variants of homotopy types and
a formalism of ``profinite completion" of usual (pro )homotopy
types, relevant when working with \'etale cohomology of schemes, and
using this, stating and proving a few key theorems, a typical one
being that for a proper and smooth morphism of schemes $[f]$ and
taking profinite completions (of homotopy types) ``prime to the
residue characteristics", the theoretical ``homotopy fiber" of the
map $[f]$ can be identified with the (prohomotopy type of the)
actual schematic geometric fibers of the map $[f]$. It turns out
that the algebraic machinery reduces these statements to
corresponding statements about cohomology with torsion coefficients
(including non-commutative cohomology in dimension 1), which had all
been proved in the SGA4 seminar by Artin and me.

I think within the next day I am going to read through your preprint
``An introduction to simplicial T-complexes", as you suggested,
maybe I'll write again if I have any questions. For the time being,
I guess I'll stop. And thank you again very much for your patient
help.

Very affectionately

Alexander

----- Original Message ----- 
From: "John Baez" <[email-masked]>
To: "categories" <[email-masked]>
Sent: Tuesday, August 22, 2006 7:54 AM
Subject: categories: lectures on n-categories and cohomology

> Some of you may enjoy this:
>
> Lectures on n-Categories and Cohomology
> John Baez and Michael Shulman
> http://arxiv.org/abs/math.CT/0608420
>
> The goal of these talks was to explain how cohomology and other
> tools of algebraic topology are seen through the lens of n-category
> theory.  Special topics include nonabelian cohomology, Postnikov
> towers, the theory of "n-stuff", and n-categories for n = -1 and -2.
> The talks were very informal, and so are these notes.  A lengthy
> appendix clarifies certain puzzles and ventures into deeper waters
> such as higher topos theory.  For readers who want more details,
> we include an annotated bibliography.
>
>
>
>
>
>
>
> -- 
> Internal Virus Database is out-of-date.
> Checked by AVG Free Edition.
> Version: 7.1.394 / Virus Database: 268.10.4/402 - Release Date: 27/07/2006
>
>